/* SINGLE SERVICES */
.single-project .col-9 article p,
.single-project .col-9 article li,
.single-project .col-9 article h2,
.single-project .col-9 article h3,
.single-project .col-9 article h4,
.single-project .col-9 article h5 {
  margin-bottom: 16px;
}
.single-project figure figcaption {
  text-align: center;
  padding-top: 10px;
  font-size: 16px;
  font-style: italic;
}
/* .single-project .left-sidebar {
  position: sticky;
  top: 10px;
} */
/* FAQ -> SINGLE SERVICES - PRODUCTS */
.sc-faq-single {
  background: #f6f6f6;
  padding: 30px 50px;
  margin: 30px -15px;
  border: 1px solid #135af20f;
}
.sc-faq-single .title-faq {
  font-size: 28px;
  font-weight: 700;
  font-family: "UTM AvoBold";
  color: #135af2;
  text-align: center;
  text-transform: uppercase;
}
.sc-faq-single .lists-faq {
  margin: 0;
  list-style-type: none;
  padding: 20px 0 0;
}
.sc-faq-single .lists-faq .toggle-item {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #9b9b9b;
}
.sc-faq-single .lists-faq .toggle-item:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.sc-faq-single .tab-title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
  cursor: pointer;
  font-weight: 700;
  font-size: 22px;
  color: #000000;
}
.sc-faq-single .tab-title .title {
  width: calc(100% - 50px);
}
.sc-faq-single .tab-title::after {
  content: "+";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 34px;
  border: 1px solid #000000;
  border-radius: 50%;
  color: #000;
}
.sc-faq-single .tab-content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.4s;
}
.sc-faq-single .lists-faq .toggle-item.active .tab-content {
  max-height: 2000000px;
  overflow: visible;
}
.sc-faq-single .lists-faq .toggle-item.active .tab-title::after {
  content: "-";
}
.sc-faq-single .lists-faq .toggle-item.active .tab-title {
  color: #135af2;
}
.sc-faq-single .tab-content .content {
  padding-top: 12px;
}
.sc-faq-single .lists-faq .toggle-item.active .tab-title::after {
  background-color: #135af2;
  border: 1px solid #fff;
  color: #fff;
}
@media (max-width: 640px) {
  .sc-faq-single {
    margin: 30px 0;
    padding: 30px 15px;
  }
  .sc-faq-single .title-faq {
    font-size: 24px;
  }
  .sc-faq-single .tab-title {
    font-size: 17px;
  }
  .sc-faq-single .tab-content {
    font-size: 15px;
    text-align: justify;
  }
}
